<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";
	
	
	if($_GET['ajax_id']==1)
	{
		$des_id=$_GET['des_id'];
		
		$SLCT = "SELECT  * FROM design_det WHERE  design_det_id = '$des_id'";
		//echo $SLCT;
		$QURY = mysqli_query($connect,$SLCT);
		$FTCH = mysqli_fetch_object($QURY);
		
		echo $FTCH->design_status;    
 	}
	else if($_GET['ajax_id']==2)
	{
		
	}
	
	